.number-wrap {
  background: #f8fafc;
  border-top: 1px solid #e0e4f6;
}

.numbers-top .container {
  border-bottom: 1px solid #e0e4f6;
  padding-bottom: 20px;
}

.f-menu-list {
  margin-bottom: 20px;
  padding-top: 30px;
  margin: 30px auto 100px;
}

.f-menu-list .f-menu {
  float: right;
  width: 25%;
  margin: 0 0 25px;
}

.f-menu-list .f-menu h3 {
  font-size: 28px;
  font-weight: 600;
  font-style: normal;
  text-align: center;
}

.f-menu-list .f-menu h4 {
  color: #698714;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.f-menu-list .f-menu h5 {
  font-weight: 500;
  font-size: 12px;
  text-align: center;
  margin-bottom: 15px;
  color: #a299ac;
}

.f-menu-list .f-menu ul li a {
  font-size: 16px;
  font-weight: 300;
  padding: 0 5px;
  display: inline;
}

.fa-phone {
  margin-right: 10px;
}

.f-menu-list .f-menu ul li a i {
  margin-right: 18px;
}

.f-menu-list .f-menu ul li a:hover {
  background: none;
  opacity: 0.7;
}

.f-menu-list .f-menu ul li a {
  color: #25d366;
  background-color: transparent;
  border-radius: 0;
}

.f-menu-list .f-menu ul li a:hover {
  opacity: 0.7;
  background-color: transparent;
}

.f-menu-list .f-menu ul li.active a {
  opacity: 0.7;
}

.f-menu ul {
  list-style: none;
  padding: 0;
  text-align: center;
  margin-left: -10px;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .f-menu-list {
    margin-bottom: 20px;
    padding-top: 30px;
    margin: 30px auto 100px;
    justify-content: center;
    align-items: center;
  }

  .f-menu-list .f-menu {
    width: 45%;
    margin: 2.5%;
    text-align: center;
  }
}

@media only screen and (max-width: 768px) {
  .f-menu-list {
    margin-bottom: 20px;
    padding-top: 30px;
    margin: 30px auto 100px;
    justify-content: center;
    align-items: center;
  }

  .f-menu-list .f-menu {
    width: 45%;
    margin: 2.5%;
    text-align: center;
  }

  .f-subscribe {
    float: none;
    clear: both;
    max-width: 400px;
    width: 100%;
  }

  .f-block-modal-wrap .f-block-modal.f-block-modal-map {
    width: 100%;
  }

  .f-block-modal.f-block-modal-map .allstore-gmap {
    width: 100%;
  }
}

@media only screen and (max-width: 540px) {
  .f-menu-list {
    margin-bottom: 20px;
    padding-top: 30px;

    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
  }

  .f-menu-list .f-menu {
    width: 100%;
    margin: 5% 0;
    text-align: center;
    float: none;
  }

  .f-subscribe {
    float: none;
    clear: both;
    max-width: 400px;
    width: 100%;
  }

  .f-block-modal-wrap .f-block-modal.f-block-modal-map {
    width: 100%;
  }

  .f-block-modal.f-block-modal-map .allstore-gmap {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .f-menu-list {
    margin-bottom: 20px;
    padding-top: 30px;

    justify-content: center;
    align-items: center;
  }

  .f-menu-list .f-menu {
    width: 100%;
    margin: 5% 0;
    text-align: center;
  }

  .f-subscribe {
    float: none;
    clear: both;
    max-width: 400px;
    width: 100%;
  }

  .f-block-modal-wrap .f-block-modal.f-block-modal-map {
    width: 100%;
  }

  .f-block-modal.f-block-modal-map .allstore-gmap {
    width: 100%;
  }
}
@media only screen and (min-width: 541px) and (max-width: 565px) {
  .f-menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
  }

  .f-menu-list .f-menu {
    width: 100%;
    margin: 0;
    text-align: center;
    float: none;
  }
}
